<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Metadata Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Metadata Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 23, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              The Metadata Editor is used to create and manage the baseline metadata elements of TextGrid Objects. These metadata are used in TextGrid for cross-project searches. The metadata input form can be adjusted to individual needs with the <a href="Metadata-Template-Editor_7439291.html">Metadata Template Editor</a>.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Metadata-Editor_7439272.html" rel="nofollow">Open the Metadata Editor</a>
                </li>
                <li>
                  <a href="Metadata-Editor-View_7439274.html" rel="nofollow">Metadata Editor View</a>
                </li>
                <li>
                  <a href="Using-the-Metadata-Editor_7439287.html" rel="nofollow">Using the Metadata Editor</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Metadata-Editor-with-Other-Components_7439289.html" rel="nofollow">Interaction of the Metadata Editor with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
